@media screen and (min-width: 1023px) and (max-width: 1536px) {
  .circle {
    display: none;
  }

  #second_nav_bar {
    z-index: 3;
  }

  .menu1 li a {
    font-size: 16px;
  }

  .menu2 li a {
    font-size: 16px;
  }

  .main_content h1 {
    font-size: 1.8rem;
  }

  .main_content h3 {
    font-size: 1.1rem;
  }

  .overlay_text {
    font-size: 30px;
    display: none; /* ?? */
  }

  .about_content h2,
  .landscapes_content h2,
  .foods_content h2,
  .meetings_content h2 {
    font-size: 1.1rem;
  }

  .about_content h4 {
    font-size: 1.1rem;
  }

  .about_content p,
  .landscapes_content p,
  .foods_content p,
  .meetings_content p {
    font-size: 0.8rem;
  }

  .footer_text {
    font-size: 0.9rem;
  }

  .text_content {
    margin: 150px 70px 70px 20px;
  }

  #foods_page .text_content {
    margin: 150px 20px 70px 70px;
  }
}
